Much of the checking that the team does is to make sure that the words and sentences in the translation communicate the meaning of the source text accurately, clearly, and naturally. But there are other things that need to be checked, particularly in written translations.

* [Consistency Checks](../chk-consistency/01.md)  - Check to see that the following are consistent: translation of important words, spelling, punctuation, and formatting.

* [Complete Versification](../chk-verses/01.md) - Check to see that all the verses that should be included are included.

The translators should do these checks during MAST steps 5-8, particularly during the [Key Terms Check (Step 7)](../chk-key-words/01.md) and the [Verse-by Verse Check (Step 8)](../chk-verse-by-verse/01.md) ].

These checks should also be done during the [Church Leadership Review](../re-church-review/01.md) or while addressing concerns found in the review processes. (See: [Addressing Concerns](../re-post-review/01.md))

