Quality assurance is a vital part of the translation process. A high quality translation uses many people to ensure that the translation is clearly communicating the message that it should communicate. There are several important factors that are addressed in quality assurance.

Quality assurance is the process used to ensure **an accurate translation.** The translator may not have understood fully the passage in the source text, and therefore may not have communicated it clearly in his translation. Using tools such as commentaries and other translations can be helpful in confirming that the meaning is accurately understood and conveyed.

Quality assurance is the process used to ensure **a clear and natural translation**. The translator may have worded something in a way that is unclear, ungrammatical, or awkward. Having othersread a translation to check for flow will provide insight for correcting such problems.

Quality assurance helps to ensure that a text has **consistent punctuation, spelling, and formatting**. Often the translation is into a previously unwritten language, so people will have to work together to agree on standards for these things.

As soon as a translator has created a draft, he will check it himself. Then other translators will do some other checks and recommend improvements. After this, it is recommended that the community and church leadership review the translation and provide feedback to the translators so that the translation can be refined or revised as needed. 

Quality assurance may seem tedious, but it is well worth the time and effort. And if everyone in the translation team, church, and community understands that every person is a part of the quality assurance process from the start, this will encourage people to read the translation and contribute to its improvement.
