
### Question and Answer Method

One method for getting feedback about the translation is to use the Translation Questions or the Reviewers Guide  to find out how well people understand the scripture passage. If people have trouble answering a question, that may be an indication that something in the scripture has not been translated accurately, clearly or naturally. 

The translator or leader will read (if it is a written translation) a portion of the translation to the gathered listeners. Before reading, he should tell the people listening to stop him if they hear something that does not sound accurate, clear, or natural. In this situation, it is often easiest for the reviewer to notice if a translation is not natural. Alternatively, if the people are literate, each one in the group can be asked to read a passage of the newly translated material. It is best, even if everyone in the group is literate, to have the portions read out loud to the whole group. Portions should not be too long (the length read is subject to the abilities of the group and the type of passage). It is also very important for  listeners to understand that they are now a part of the team helping to improve the quality of the scripture. They themselves are not being tested. Rather the questions are designed to help them provide feedback on the meaningfulness of the new translation. 

After a portion is read aloud, a translator will read a question and wait for the listeners to answer. Their answers will help the translator know if anything in the passage needs to be worded differently to make it more  clear.

### Other Checking Methods

As well as asking questions, there are other checking methods that you may also use to ensure that the translation is easy to read and sounds natural to the listeners. Here are some other methods that you may like to try:

* **Retell Method**: The translator reads a few verses and asks someone else to retell what was said. The translator compares what the person says to the text. This helps to check the clarity and naturalness of the translation and offers alternate ways of saying the same thing.

* **Reading Method**: Someone from the community reads a portion of the translation aloud while the translator takes notes where the pauses and mistakes occur. This will show how easy or how difficult it is to read and understand the translation. Afterward the translator looks at the places in the translation where the reader paused or made mistakes and considers what part of the translation was difficult. The translators may need to adjust the translation at those points so that it is easier to read and understand.

* **Offer Alternate translations**: In passages where the translators are not sure of the best way to express a word or phrase, they may ask other people for an alternative translation or offer a choice between two translations and see which translation people think is the most clear.

* **Reviewer Input**: The translators ask others whom they respect to read the translation and to take notes and tell where it might be improved. These reviewers might give better word choices, more natural expressions, and even spelling adjustments.

* **Discussion Groups**: The translators asks someone to read the translation to a group of people. The translators encourage the reader and the others to ask questions for clarification. The translators pay attention to the words people use, since alternate words and expressions come up when someone is trying to make sense of a difficult point; these alternate words and expressions might be better than the ones in the translation. The translators pay attention to the places where people do not understand the translation, and then work to make those places clearer.

