Church-owned Bible translation (COBT) is a paradigm for Bible translation based on the following four beliefs about the local church and the Bible. We define "local church" as a community of believers who have the same heart language.

1. **The local church has the authority to translate the Bible into its own language.** God’s Spirit resides in every believer. He provides wisdom and gives each believer authority to share, teach, or translate God’s Word according to the specific abilities and opportunities God has given him.
1. **The local church has the responsibility to translate the Bible into its own language.** God gives local believers the responsibility to evangelize and disciple their community. Translating the scripture into the heart language of the people is an essential part of that responsibility.
1. **The local church with bilingual local believers has the ability to translate the Bible into their language.** The local believers understand their language and culture better than an outsider, and typically, the local multilingual believers have skill in sharing meaning through oral translation. 
1. **The local believers are accountable to one another and to God for translating the Scripture** accurately and clearly in their heart language and for making it accessible to the community.

The six behaviors of church-owned Bible translation are: 

1. Mother-tongue speakers, in fellowship with their local church, take responsibility for translating the Bible into the heart language of their local community
1. The local church manages community accessibility to the translated scripture.
1. Continuing refinement and revision will take place within the community, with mother-tongue Christian speakers.
1. The church engages the local community in Scripture usage.
1. The local church shares the concept and methodology of church-owned Bible translation with other language communities.
1. The local church takes ownership of generational revisions and updates to the Scripture.