MAST stands for Moblizied Assistance Supporting Translation. This methodology was developed by a team of Bible scholars, teachers, educators and other believers to accelerate translation and promote local church ownership of translation projects. MAST emphasizes the necessity of mother tongue speakers as primary translators for a project, and provides for the training of those speakers in an eight-step translation process. The first four steps result in a draft of a passage of Scripture. The final four steps are checking steps to improve the quality of the draft. Teams of translators work together in parallel to draft and check first their own work and then each other's work. They also work in small groups to check keywords and content. Throughout the final four steps, translators are encouraged to use Bible translation tools and resources to affirm and improve their translations. (To learn more about the eight steps of the MAST process, see [Discovering and Retelling the Meaning](../../translate/translate-retell/01.md).)

MAST has greatly accelerated Bible translation around the world as hundreds of language communities have successfully leveraged this methodology to produce their own translations of Scripture. Its dependance on teamwork and local ownership are key factors in its success. The tools for translating and checking Scripture support the MAST process by promoting accelerated, accurate, and church-owned translations of the Bible. 

Next we recommend you learn about [Translation Theory and Practice](../../translate/translate-manual/01.md).  
