
### How to do a Peer-Edit (MAST Step 6)

* Once you have completed a draft and checked the draft yourself (using the source text for comparison and any other helpful tools to ensure accurate meaning), give the drafted portion to another translator on the team to review. This person should read through it, comparing it to the source text and making notes of any missing or added material. The peer editor should not make changes to the translation, only make comments and suggestions for change. The peer editor should use any available tools for checking meaning, flow, and accuracy. 
* Once the peer editor has completed a check of the passage, go over the suggested edits together. It is up to the translator to make changes.
* Read the new translation out loud to the peer editor and fix anything that does not sound like it is the way that someone from your community would say it.
* If you are in disagreement about a suggested change, the translator is responsible for the decision at this level, but these areas should be reviewed as a team so others can provide feedback on the best possible solution to any disagreements. 

