
It is important that your target language translation include all of the verses that are in the source language Bible. We do not want some verses to be missing by mistake. But remember that there can be good reasons why some Bibles have certain verses that other Bibles do not have.

Versification checking takes place during step 8 of MAST, the verse-by-verse check. It is also part of the proofreading near the end of the refinement and revision processes. This is because during these processes it is very easy to find and resolve errors in the versification.

### Reasons for Missing Verses

1. **Textual Variants** - There are some verses that many Bible scholars do not believe were original to the Bible, but were added later. Therefore the translators of some Bibles chose to not include those verses, or included them only as footnotes. (For more information about this, see [Textual Variants](../../jit/translate-textvariants/01.md).) Your translation team will need to decide whether you will include these verses or not.
1. **Different Numbering** - Some Bibles use a different system of verse numbering than other Bibles. (For more information about this, see [Chapter and Verse Numbers](../../translate/translate-chapverse/01.md).) Your translation team will need to decide which system to use.
1. **Verse Bridges** - In some translations of the Bible, the contents of two or more verses are rearranged so that the order of information is more logical or easier to understand. When that happens, the verse numbers are combined, such as 4-5 or 4-6. The UDB does this sometimes, and on rare occasions, also the ULB. Because not all of the verse numbers appear or they do not appear where you expect them to be, it might look like some verses are missing. But the contents of those verses are there. (For more information about this, see [Verse Bridges](../../jit/translate-versebridge/01.md).) Your translation team will need to decide whether to use verse bridges or not.

### Checking for Missing Verse Numbers or Content

* Look at the source text and your translation, and check the verse numbers to see that every verse in each chapter of the source text is also your translation.
*  If the number or content of any verse is missing, find out if it is missing on purpose because of one of the three reasons above, or if it is missing by mistake.
*  If the number or content of any verse is missing by mistake, check to see if it is missing because of a formatting  error or if you need to go back and translate that verse.
* Make the correction.

