
People want their Bible translation to be high quality. However, they may have different ideas about what makes a good translation. If people do not agree on what makes a good translation, they can waste a lot of time and effort criticizing a translation or trying to change it to what each person thinks it should be. Because of this, it is important for the translators, the community, and the church leadership to have a **rubric** by which they can evaluate the work. Creating a rubric helps to establish standards by which to judge translation quality and ensures that all members of a team are striving for the same kind of translation

A **rubric** is a list of characteristics that people use to evaluate how good something is. It is essentially a standard by which to judge something. In the case of Bible translation, the translators work together to produce a list of characteristics that a good Bible translation must have. They use that list as they produce their translation and as they assess its quality. If they find that any part of the translation lacks a particular characteristic, they adjust the translation so that it will have that characteristic. 

The community and the church leadership use this same rubric as they review the translation. If they find that any part of the translation lacks a particular characteristic, they tell the translators. The translators then determine whether or not the translation actually lacks that characteristic and they decide whether or not they need to make any changes to the translation. This process is called refinement.

If after using a translation from a completed project, people are not satisfied with the translation, they may decide to revise the translation, particularly if they want to use a different rubric. As a community of believers grows, it is not uncommon for the community to have more than one translation, each translation based on its own rubric. 
 