
Refinement and revision are key aspects of making a quality translation that people will actually use and benefit from. Ideally the language community and their church leaders review a translation and  provide feedback for the translators to improve their translation. This is the first step in the refinement and revision processes.

### Refinement

Refinement is the process of improving a translation before a translation project is complete. Refinement provides an open invitation (implied or direct) to members of the language community to suggest improvements to the translation. The translators are encouraged to print or otherwise publish their translation so that people can immediately use it and provide feedback about it. They also encouraged to invite members of the community and church leaders to review the translation and suggest improvements.

In the refinement process, the community and church leadership use the rubric created by the translators in order to assess the quality of the translation. If they find that any part of the translation lacks a particular characteristic, they discuss this with the translators. Then the translators can adjust the translation so that it will have that characteristic. 

### Revision

Revision is the process of improving a translation after a translation project has been completed. Revision provides an opportunity for the church to improve a translation whenever they determine there is sufficient need for a revision. There are a variety of needs for a translation to be revised; this is a natural part of ongoing church-owned Bible translation.

One marked difference between refinement and revision is that refinement always uses the rubric established by the translators, while a revision often establishes a new rubric for assessing the quality of their work. This new rubric can be adapted from the original rubric. However if the language community determines that the standards established in the original rubric were not met, they may do a revision that meets those standards.

