The goal of the translation of biblical content is to produce a high-quality translation that is used and loved by the church. High-quality translations are accurate, clear, and natural (see [Qualities of a Good Translation](../../translate/guidelines-intro/01.md)). But for a translation to be used and loved by the church, it must be church-affirmed. This means that the local church recognizes it to be the Word of God and desires to use it.

In order to produce a translation that the church affirms, as many church networks as possible should be contacted and encouraged to become a part of the translation project and to send some of their people to be a part of the translation team. They should be consulted and asked for their input into the translation project, its goals, and its process. They should be involved in distributing the translation, reviewing it, and providing feedback so it can be refined. The more involved they are in these processes, the more likely they will affirm the translation.

If the church cannot actively lead the translation and coordinate all the efforts, it is necessary that whoever is leading the translation be affirmed by the church networks, preferably before they even start.

After the translators have checked the quality of their translation, they are encouraged to share it with the community and the church leaders so that they can review the translation and give feedback. Encouraging the community and as many church networks as possible to participate and give input will encourage them to own and affirm the translation. And if they do this, there should be nothing hindering the translation from being used to strengthen and encourage the church.
