
Bible translations should be **ongoing**. That is, even after a Bible translation is published, the church and the translators should understand that the translation will need to be revised sometime in the future. There are various reasons a translation might need to be revised:

  * There might be random errors.
  * There might be some words or phrases that are unclear or hard to understand.
  * Languages change over time. At some point, the community might not use certain words or ways of speaking that were used in the translation.
  * The church may decide that they want another translation with a different rubric, or standard.

The language community may choose to continue to have a translation committee that is responsible for making any revisions. This committee could be made up of Bible translators, Bible scholars, church leaders, and others. 

The church should encourage people to read the translation at home and in groups, and to tell a church leader or the translation committee if there appears to be a problem in the translation. The committee is then responsible for determining whether or not a change is needed and how to make it. The committee will need to decide which issues to deal with immediately and which ones to deal with at a later time.

The committee will continue to make corrections to the translation so that it will communicate the same meaning as the source text, and so that it will be more accurate, more clear, and more natural than it was before. 


