Our Statement of Faith consists of the following essential beliefs.

### Essential Beliefs
We consider essential beliefs to be those that define us as believers in Jesus Christ. These cannot be disregarded or compromised. 

We believe:

* The Bible is divinely inspired by God and has final authority.
* God is one and exists in three persons: God the Father, God the Son, and God the Holy Spirit.
* Because of the fall of man, all humans are sinful, and in need of salvation.
* The death of Christ is a substitute for sinners and provides for the cleansing of those who believe.
* By God’s grace, through faith, man receives salvation as a free gift because of Jesus’ death and resurrection.
* The resurrection of all—the saved to eternal life and the lost to eternal punishment.

### Peripheral Beliefs

Peripheral beliefs are those beliefs based on Scripture where sincere believers may have disagreements in their interpretation. These include areas such as modes of baptism, the rapture, the second coming of Christ, the Lord’s Supper and church practices. On peripheral beliefs, we can agreeably accept differences.

All contributors to the Bible In Every Language website (see https://bibleineverylanguage.org) agree to translate the Bible in harmony with standard Christian doctrine as expressed in the Statement of Faith.

### Divine Familial Terms

The divine familial terms are the words "Father" and "Son" when they refer to God the Father and God the Son. God is divine, and these terms show their family relationship to each other. Whenever the words "Father" and "Son" are used in the Bible to refer to the relationship between God the Father and God the Son (or between God the Father and Jesus Christ), they should be translated with the literal, ordinary words that people use to show the relationship between a man and his own son without qualification. That is, translators should not add words that imply that God is not really Jesus’ Father and that Jesus is not really God’s Son, such as “spiritual Father” and “spiritual Son." (See: [Translating Son and Father](../../jit/guidelines-sonofgodprinciples/01.md) and [Son of God and God the Father](../../jit/guidelines-sonofgod/01.md).) All contributors to the Bible In Every Language website agree to do this.