
### How do I start?

Pray that God would help you to understand the passage that you are translating and that he would help you to find the best way to communicate that passage in your language. As a team divide the section you are beginning with among you. For example if you are starting with the book of Mark, divide up its sixteen chapters for each translator to take a portion. This division will help ensure that no one is duplicating someone else's work; however, it can serve as a guide and need not be static. In other words, as you progress in the project, you may need to rearrange who is doing which parts to accommodate to the speed of each translator. 

### Consume (MAST Step 1)

Read the chapter in the source text, thinking about what it means. Consider the chapter as a whole, noticing its form and style as well as the setting and background. Even as you think of these things, do not get bogged down. This step should only take a few minutes.

### Verbalize (MAST Step 2)

Once you have consumed the chapter, express what you just consumed. This is best done to another translator who also speaks the target language. (But it is such an important brain process, that if no one is available, it is still essential that the translator do this step by telling it to someone who cannot speak his target language or even to no one in particular.) Give a summary of the passage with as much detail as you remember. The person who is listening can give you feedback or reminders when you are done. You may also want to check the text and see if there is anything major you forgot, but it is important to do this without putting too much time in or studying. This process should take only take a few minutes.

### Chunk (MAST Step 3)

After verbalizing the passage you are ready to chunk it into workable parts. (If you are using BTT Writer, this chunking has been done for you).  Break down the chapter into its individual meaning packets. These should be small enough for you to remember easily, but large enough to include at least a full thought. Often these chunks are 2-4 verses. They can be longer in narrative passages. Just look for where your brain naturally takes a break or separates information and make note of those places. Once you have divided the chapter into chunks, review the first chunk doing steps one and two again in your head before moving on to step 4. You will do this for each chunk as you work through the rest of the steps.

### Blind draft (MAST Step 4)

Close your source text and any other resources. This is important because if you are looking at some source in a different language, it will interfere with your ability to write naturally in your mother tongue. Then write a draft from memory of the first chunk in your chapter. Although this can be a stressful step, try to relax and just write everything you remember. Don't worry if you forget something or don't word it exactly right. After this step come four checking steps, so you will have opportunity to make corrections, additions, and other edits. This step is about getting the initial draft down in natural, easy-to-read language. 

When you have finished these first four steps of the MAST process you have a first draft!

The next part of the translation process is to check it.    
To learn about the MAST checking steps, see [Checking a Translation](../../checking/chk-team-check/01.md).


