
### Three Main Qualities

There are three main qualities of a good translation. It must be accurate, clear, and natural. We can think of each of these qualities as a leg of a three-legged stool. Each one is necessary. If one is missing, the stool will not stand. Likewise, each of these qualities must be present in a translation in order for it to be useful and faithful to the church.

#### Accurate

Translate accurately, without detracting from, changing, or adding to the meaning of the original text as it would have been understood by the original audience. One should remember that they are translating the very words of God. Therefore, a translation that is not accurate should not be considered to be Scripture. While absolute accuracy is not possible, a translation is the Word of God only to the extent that it accurately translates the meaning of the biblical text in its original languages. To learn how to make Accurate Translations, see [Accurate Translations](../guidelines-accurate/01.md).

#### Clear

Use whatever language structures are necessary to achieve the highest level of comprehension while remaining faithful to the original meaning of the biblical text. Sometimes this involves using a different form to communicate the original meaning accurately. However, the translator should seek to make the minimal amount of changes necessary in order to make the text clear. To learn how to make Clear Translations, see [Clear Translations](../guidelines-clear/01.md).

#### Natural

Translate in way that reflects how your language is used in corresponding contexts and that maintains the same effect on the target audience.  To learn how to make Natural Translations, see [Natural Translations](../guidelines-natural/01.md).
