
This portion of the manual teaches translation theory and how to make a good heart language translation. Some of the principles of translation in this manual also apply to gateway language translation. It will be very helpful to study many of these topics before doing any translation. Other topics, such as the ones about grammar, are only needed for "just-in-time" learning and are covered in the portion of the manual called “Translation Topics”.  In order to understand the translation theory and practice topics, you may first need to read the topics in [Church-Owned Bible Translation](../../cobt/wa/01.md).

Some highlights in the Translation Manual:

* [The Qualities of a Good Translation](../guidelines-intro/01.md) - defining a good translation
* [The Translation Process](../translate-process/01.md) - how to achieve a good translation
* [Choosing a Translation Team](../choose-team/01.md) - some items to consider before starting a translation project
* [Choosing What to Translate](../translation-difficulty/01.md) - what to start translating

Next we recommend that you read the definitions for the translation terms in [Terms to Know](../../intro/translate-terms/01.md) and the topic [What is Translation](../translate-whatis/01.md).