MAST is a simple process for translation that emphasizes meaning transference. It has eight steps that are specifically designed to help translators understand and then retell the meaning of the text. The first three steps are for discovering the meaning. The fourth step is concerned with retelling the meaning. The final four steps affirm the discovery of meaning and help the translator make sure that the retelling is accurate and natural. Here are the steps:

1. **Consume**: Read the chapter in the source text, thinking about what it means. This step should only take a few minutes. 
2. **Verbalize**: Tell in your own language what you just read. The process of telling out loud in your heart language what you read helps to transfer the meaning into your memory for later.
3. **Chunk**: Break down the chapter into chunks that you can easily remember and quickly retell or write. These chunks will normally be 1 to 4 verses long.
4. **Blind draft**: Close the source text and write down from memory the meaning of the chunk you just reviewed. Writing what you remember without referencing the source text will help you to write it naturally in your own language. This step provides the first draft. Whatever you did not remember can be added during the checking steps.  (For more help with steps 1-4, see [Make a First Draft](../../translate/first-draft/01.md))
5. **Self-edit**: Read your blind draft and compare it to the source text to see if you missed anything or changed anything. Use the translation resources to check your understanding of the source text. Make any necessary changes, additions or deletions.  (See [Self-Edit](../../checking/chk-self-edit/01.md))
6. **Peer-edit**: You will do this step for a translation partner just as another translator on the team will do it for you. Repeat the same process as self-edit but with a partner's draft of a passage. (See [Peer-Edit](../../checking/chk-peer-edit/01.md)) 
7. **Key word check**: A key word is a word that is significant for communicating the meaning and theology of the passage. Work with another translation partner to compare your translation to the source text to see if all the key words are represented adequately in the translation. The partner will suggest edits where appropriate. (See [Key Word Check](../../checking/chk-key-words/01.md))
8. **Verse-by-verse check**: Read your translation out loud one verse at a time to two translation partners. One partner will listen and verbally translate the verse back into the source language. The second partner will listen to the first partner’s verbal back-translation and compare it to the source text to check the accuracy of the translation. The two partners will suggest edits where appropriate. (See [Verse-by-Verse Check](../../checking/chk-verse-by-verse/01.md))

For another presentation of the eight steps, see https://bibleineverylanguage.org/processes/mast/. 

Consistently following the eight steps will help the team develop a translation that is accurate, clear, and natural. 

